{% if ansible_network_os == 'arista.eos.eos' %}
configure terminal
!
{% elif ansible_network_os == 'cisco.ios.ios' %}
configure terminal
!
{% elif ansible_network_os == 'community.network.ce' %}
system-view
#
{%     if 'huawei_vrp' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{%     if 'huawei_yunshanos' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{% elif ansible_network_os == 'dellemc.os10.os10' %}
configure terminal
!
{% elif ansible_network_os == 'dellemc.os9.os9' %}
configure terminal
!
{% elif ansible_network_os == 'dellemc.os6.os6' %}
configure

{% elif ansible_network_os == 'community.network.aruba' %}
configure terminal
!
{% endif %}
